Bug 152214 - [PATCH] update devel/rubygem-holidays 0.9.3 -> 1.0.0
Summary: [PATCH] update devel/rubygem-holidays 0.9.3 -> 1.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ruby (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-13 21:50 UTC by Eric Freeman
Modified: 2010-11-15 08:30 UTC (History)
0 users

See Also:


Attachments
file.diff (917 bytes, patch)
2010-11-13 21:50 UTC, Eric Freeman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Eric Freeman 2010-11-13 21:50:11 UTC
Quick update from 0.9.3 to 1.0.0

How-To-Repeat: n/a
Comment 1 Edwin Groothuis freebsd_committer 2010-11-13 21:50:17 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-11-13 21:50:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 3 Edwin Groothuis freebsd_committer 2010-11-13 21:50:25 UTC
Maintainer of devel/rubygem-holidays,

Please note that PR ports/152214 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/152214

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 4 Edwin Groothuis freebsd_committer 2010-11-13 21:50:27 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 5 Eric Freeman 2010-11-13 21:56:56 UTC
Approve my own update.

Must be more careful with email addresses in future!


> From: Edwin Groothuis <edwin@FreeBSD.org>
> Reply-To: <bug-followup@FreeBSD.org>
> Date: Sat, 13 Nov 2010 21:50:25 UT
> To: <freebsdports@chillibear.com>
> Cc: <bug-followup@FreeBSD.org>
> Subject: Re: ports/152214: [PATCH] update devel/rubygem-holidays 0.9.3 ->
> 1.0.0
> 
> Maintainer of devel/rubygem-holidays,
> 
> Please note that PR ports/152214 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/152214
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
Comment 6 dfilter service freebsd_committer 2010-11-15 08:28:40 UTC
wen         2010-11-15 08:28:35 UTC

  FreeBSD ports repository

  Modified files:
    devel/rubygem-holidays Makefile distinfo 
  Log:
  - Update to 1.0.0
  
  PR:             ports/152214
  Submitted by:   Eric Freeman <eric@chillibear.com> (maintainer)
  
  Revision  Changes    Path
  1.2       +1 -1      ports/devel/rubygem-holidays/Makefile
  1.2       +2 -3      ports/devel/rubygem-holidays/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Wen Heping freebsd_committer 2010-11-15 08:29:57 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!